Bug 979 - netscape and plug-ins
netscape and plug-ins
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: netscape (Show other bugs)
5.2
All Linux
medium Severity low
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-01-27 19:50 EST by greg
Modified: 2014-03-19 07:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-12 17:05:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description greg 1999-01-27 19:50:33 EST
I am involved with a large on-line e-print project.  The
whole system of on-line research documents in science and
mathematics depends on Netscape helpers for DVI, Postscript,
and PDF.  Unfortunately the Red Hat distribution for
Netscape is not configured to include these helpers.  Life
would be a lot simpler if xdvi were the default
application/x-dvi helper and gv were the default
application/postscript and applicatoin/pdf helper.
It would be better for Netscape to look for these and not
find them than to not look for them at all.
Comment 1 David Lawrence 1999-03-12 17:05:59 EST
Thank you for your suggestion. It has been noted and will be
considered for our next release of Red Hat Linux.

Note You need to log in before you can comment on or make changes to this bug.